Oracle VM 3.3.1 Certified by SAP

As of August 11, 2014, Oracle VM for x86_64 versions 3.2.1 (and above) and 3.3.1 are certified and supported for SAP environments. Oracle VM provides SAP customers with a fully supported and certified virtualization environment for the Oracle Database.

For SAP customers, you can access the SAP Note 1808268 [NOTE: SAP login required!] for more details.

Comments:

Post a Comment:
Comments are closed for this entry.
About

Get the latest scoop on products, strategy, events, news, and more, from Oracle's virtualization experts

Twitter

Facebook

Search

Archives
« May 2015
SunMonTueWedThuFriSat
     
2
3
4
5
6
9
10
12
14
16
17
20
21
23
24
25
27
28
29
30
31
      
Today